# Yahoo! UI Library

### Charts Widget 2.6.0

Yahoo! UI Library > charts > YAHOO.widget.CartesianSeries

Show Private Show Protected Show Deprecated

## Class YAHOO.widget.CartesianSeries

CartesianSeries class for the YUI Charts widget.

### Constructor

YAHOO.widget.CartesianSeries `( )`

### Properties

#### xField `- String`

The field used to access the x-axis value from the items from the data source.

#### yField `- String`

The field used to access the y-axis value from the items from the data source.

Copyright © 2008 Yahoo! Inc. All rights reserved.